[Config]
DefaultLanguage=DT
WatchTimeout=4
SocketPort=4010
WatchPath=\nvt\nvamaster
SlaveTimeout=20
DbPath=\nvt\log
MaxAlarmDbChecks=90
MaxServers=10
WDogInterval=1
WriteExtendedLog=0
MinLossCountForAlarm=2
HistoryDbDir=\nvt\history
MaxHistoryEntries=100
StartMaxIndividualEntriesOnSlave=25
[Server1]
ServerName=ALARM1
ServerLocation=Master
ServerIP=10.232.10.26
ServerPort=4010
DefaultMaster=
DefaultSlave=ALARM2
[Server2]
ServerName=ALARM2
ServerLocation=Slave
ServerIP=10.232.10.28
ServerPort=4010
DefaultMaster=ALARM1
DefaultSlave=
[WDog_ALARM1]
HostIp1=10.254.253.216
HostName1=ALARM2
HostPort1=4010
HostStatus1=0
HostLossCnt1=0
WaitMinAfterAlarm=60
WatchDogAlarm=9870
LastLoss1=4e4a3e9a
HostCurrentLossCnt1=0
LastAlarm=4e4a3e9a
HostIp2=10.232.10.28
HostName2=ALARM2
HostPort2=4010
HostStatus2=0
HostLossCnt2=0
